uuid:
  -
    value: ecaec522-5fdc-4d74-bd82-017a9a30fa32
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: mountain_sports_winter_sports_-_parnassos1.jpg
uri:
  -
    value: 'public://2019-10/mountain_sports_winter_sports_-_parnassos1_0.jpg'
    url: /sites/default/files/2019-10/mountain_sports_winter_sports_-_parnassos1_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275750
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
